
$(function () {
  'use strict';

  var pageLoginForm = $('.auth-login-form');
  var pageLoginForm2 = $('.auth-login-form2');

  // jQuery Validation
  // --------------------------------------------------------------------
  if (pageLoginForm.length) {
    pageLoginForm.validate({
      /*
      * ? To enable validation onkeyup
      onkeyup: function (element) {
        $(element).valid();
      },*/
      /*
      * ? To enable validation on focusout
      onfocusout: function (element) {
        $(element).valid();
      }, */
      rules: {
        'login-email': {
          required: true,
          email: true
        },
        'login-password': {
          required: true
        }
      }
    });
  }
  // jQuery Validation
  // --------------------------------------------------------------------
  if (pageLoginForm2.length) {
    $.validator.addMethod('mypassword', function(value, element) {
          return this.optional(element) || (value.match(/[a-z]/) && value.match(/[0-9]/) && value.match(/[A-Z]/));
        },
        'Şifreniz en az bir sayı, bir küçük harf ve bir büyük harf içermelidir.');

    pageLoginForm2.validate({
      lang: 'tr',
      /*
      * ? To enable validation onkeyup
      onkeyup: function (element) {
        $(element).valid();
      },
      /*
      * ? To enable validation on focusout
      onfocusout: function (element) {
        $(element).valid();
      }, */
      rules: {
        geciciSifre: {
          required: true
        },
        password: {
          required: true,
          minlength: 8,
          mypassword: true,
        },
        confirm_password: {
          required: true,
          minlength: 8,
          mypassword: true,
          equalTo: "#password"
        },
      }
    });

  }
});


