-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Anamakine: localhost:3306
-- Üretim Zamanı: 03 Kas 2023, 01:51:04
-- Sunucu sürümü: 5.7.44
-- PHP Sürümü: 8.1.16

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Veritabanı: `rvnet_sites`
--

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `ayarlar`
--

CREATE TABLE `ayarlar` (
                         `id` int(11) NOT NULL,
                         `site_adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                         `site_yolu` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                         `logo` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                         `beyaz_logo` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                         `favicon` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                         `ozel_head` longtext COLLATE utf8mb4_unicode_ci,
                         `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                         `keywords` longtext COLLATE utf8mb4_unicode_ci,
                         `description` longtext COLLATE utf8mb4_unicode_ci,
                         `region` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                         `place_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                         `whatsapp` tinyint(1) NOT NULL,
                         `b_eposta` tinyint(1) NOT NULL,
                         `debug` tinyint(1) NOT NULL,
                         `sistem_posta` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                         `slider` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                         `hata_page` tinyint(1) NOT NULL,
                         `position` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                         `dil_id` int(11) NOT NULL,
                         `upload_folder` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `ayarlar`
--

INSERT INTO `ayarlar` (`id`, `site_adi`, `site_yolu`, `logo`, `beyaz_logo`, `favicon`, `ozel_head`, `title`, `keywords`, `description`, `region`, `place_name`, `whatsapp`, `b_eposta`, `debug`, `sistem_posta`, `slider`, `hata_page`, `position`, `dil_id`, `upload_folder`) VALUES
  (1, 'RV Software', 'https://www.insaat.rvyazilim.net/', 'logo.webp', 'beyazLogo.webp', 'favicon.webp', '', 'RV Software', '', '', 'TR-TR', 'Turkey', 1, 1, 1, 'support@rvyazilim.com', '1500xauto', 1, '38.984453;35.434644', 1, 'insaat');

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `bildirim`
--

CREATE TABLE `bildirim` (
                          `id` int(11) NOT NULL,
                          `baslik` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `metin` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                          `tarih` datetime NOT NULL,
                          `okuma` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `bossayfa`
--

CREATE TABLE `bossayfa` (
                          `id` int(11) NOT NULL,
                          `dil_id` int(11) NOT NULL,
                          `sayfa_id` int(11) NOT NULL,
                          `kategori_id` int(11) DEFAULT NULL,
                          `metin` longtext COLLATE utf8mb4_unicode_ci,
                          `dilgrup` int(11) NOT NULL,
                          `sira` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `ceviri`
--

CREATE TABLE `ceviri` (
                        `id` int(11) NOT NULL,
                        `deger` longtext COLLATE utf8mb4_unicode_ci,
                        `tr_id` int(11) NOT NULL,
                        `dil_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `dil`
--

CREATE TABLE `dil` (
                     `id` int(11) NOT NULL,
                     `kisa` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                     `uzun` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                     `varsayilan` tinyint(1) DEFAULT NULL,
                     `aktif` tinyint(1) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `dil`
--

INSERT INTO `dil` (`id`, `kisa`, `uzun`, `varsayilan`, `aktif`) VALUES
                                                                  (1, 'tr', 'Türkçe', 1, 1),
                                                                  (2, 'af', 'Afrikanca', 0, 0),
                                                                  (3, 'sq', 'Arnavutça', 0, 0),
                                                                  (4, 'ar', 'Arapça', 0, 0),
                                                                  (5, 'hy', 'Ermenice', 0, 0),
                                                                  (6, 'az', 'Azerice', 0, 0),
                                                                  (7, 'eu', 'Baskça', 0, 0),
                                                                  (8, 'be', 'Belarusça', 0, 0),
                                                                  (9, 'bg', 'Bulgarca', 0, 0),
                                                                  (10, 'ca', 'Katalanca', 0, 0),
                                                                  (11, 'zh', 'Çince', 0, 0),
                                                                  (12, 'hr', 'Hırvatça', 0, 0),
                                                                  (13, 'cs', 'Çekce', 0, 0),
                                                                  (14, 'da', 'Danca', 0, 0),
                                                                  (15, 'div', 'Dhivehi', 0, 0),
                                                                  (16, 'nl', 'Hollandaca', 0, 0),
                                                                  (17, 'en', 'İngilizce', 0, 0),
                                                                  (18, 'et', 'Estonca', 0, 0),
                                                                  (19, 'fo', 'Faroese', 0, 0),
                                                                  (20, 'fa', 'Farsça', 0, 0),
                                                                  (21, 'fi', 'Fince', 0, 0),
                                                                  (22, 'fr', 'Fransızca', 0, 0),
                                                                  (23, 'gl', 'Galiçyaca', 0, 0),
                                                                  (24, 'ka', 'Gürcüce', 0, 0),
                                                                  (25, 'de', 'Almanca', 0, 0),
                                                                  (26, 'el', 'Yunanca', 0, 0),
                                                                  (27, 'gu', 'Gucerat dili', 0, 0),
                                                                  (28, 'he', 'İbranice', 0, 0),
                                                                  (29, 'hi', 'Hintçe', 0, 0),
                                                                  (30, 'hu', 'Macarca', 0, 0),
                                                                  (31, 'is', 'İzlandaca', 0, 0),
                                                                  (32, 'it', 'İtalyanca', 0, 0),
                                                                  (33, 'ja', 'Japonca', 0, 0),
                                                                  (34, 'kn', 'Kanadaca', 0, 0),
                                                                  (35, 'kk', 'Kazakça', 0, 0),
                                                                  (36, 'kok', 'Konkani', 0, 0),
                                                                  (37, 'ko', 'Korece', 0, 0),
                                                                  (38, 'ky', 'Kırgızca', 0, 0),
                                                                  (39, 'lv', 'Letonyaca', 0, 0),
                                                                  (40, 'lt', 'Litvanca', 0, 0),
                                                                  (41, 'mk', 'Makedonca', 0, 0),
                                                                  (42, 'ms', 'Malayca', 0, 0),
                                                                  (43, 'mr', 'Marathi', 0, 0),
                                                                  (44, 'mn', 'Moğolistanca', 0, 0),
                                                                  (45, 'nb', 'Norveççe', 0, 0),
                                                                  (46, 'pl', 'Lehçe', 0, 0),
                                                                  (47, 'pt', 'Portekizce', 0, 0),
                                                                  (48, 'pa', 'Pencap', 0, 0),
                                                                  (49, 'ro', 'Romence', 0, 0),
                                                                  (50, 'ru', 'Rusça', 0, 0),
                                                                  (51, 'sa', 'Sanskritçe', 0, 0),
                                                                  (52, 'sk', 'Slovakça', 0, 0),
                                                                  (53, 'sl', 'Slovence', 0, 0),
                                                                  (54, 'es', 'İspanyolca', 0, 0),
                                                                  (55, 'sw', 'Svahili', 0, 0),
                                                                  (56, 'sv', 'İsveççe', 0, 0),
                                                                  (57, 'ta', 'Tamilce', 0, 0),
                                                                  (58, 'tt', 'Tatarca', 0, 0),
                                                                  (59, 'te', 'Telugu', 0, 0),
                                                                  (60, 'th', 'Tayland', 0, 0),
                                                                  (61, 'uk', 'Ukraynaca', 0, 0),
                                                                  (62, 'ur', 'Urduca', 0, 0),
                                                                  (63, 'uz', 'Özbekçe', 0, 0),
                                                                  (64, 'vi', 'Vietnamca', 0, 0);

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `doctrine_migration_versions`
--

CREATE TABLE `doctrine_migration_versions` (
                                             `version` varchar(191) COLLATE utf8_unicode_ci NOT NULL,
                                             `executed_at` datetime DEFAULT NULL,
                                             `execution_time` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Tablo döküm verisi `doctrine_migration_versions`
--

INSERT INTO `doctrine_migration_versions` (`version`, `executed_at`, `execution_time`) VALUES
                                                                                         ('DoctrineMigrations\\Version20220916134547', '2022-09-16 16:45:48', 57),
                                                                                         ('DoctrineMigrations\\Version20231021123424', '2023-10-21 15:34:37', 105),
                                                                                         ('DoctrineMigrations\\Version20231021161139', '2023-10-21 19:11:42', 47),
                                                                                         ('DoctrineMigrations\\Version20231022234410', '2023-10-23 02:44:14', 62),
                                                                                         ('DoctrineMigrations\\Version20231023004748', '2023-10-23 03:47:51', 95),
                                                                                         ('DoctrineMigrations\\Version20231023120205', '2023-10-23 15:02:08', 82),
                                                                                         ('DoctrineMigrations\\Version20231028070122', '2023-10-28 10:01:26', 109),
                                                                                         ('DoctrineMigrations\\Version20231030121316', '2023-10-30 15:13:21', 84),
                                                                                         ('DoctrineMigrations\\Version20231030222150', '2023-10-31 01:21:50', 89),
                                                                                         ('DoctrineMigrations\\Version20231030222707', '2023-10-31 01:27:07', 65),
                                                                                         ('DoctrineMigrations\\Version20231031140245', '2023-10-31 17:02:49', 84),
                                                                                         ('DoctrineMigrations\\Version20231031141645', '2023-10-31 17:16:48', 67),
                                                                                         ('DoctrineMigrations\\Version20231101091430', '2023-11-01 12:14:30', 87);

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `footermetin`
--

CREATE TABLE `footermetin` (
                             `id` int(11) NOT NULL,
                             `dil_id` int(11) NOT NULL,
                             `sayfa_id` int(11) NOT NULL,
                             `kategori_id` int(11) DEFAULT NULL,
                             `kurumsalaciklama` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                             `dilgrup` int(11) NOT NULL,
                             `sira` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `footermetin`
--

INSERT INTO `footermetin` (`id`, `dil_id`, `sayfa_id`, `kategori_id`, `kurumsalaciklama`, `dilgrup`, `sira`) VALUES
  (1, 1, 11, NULL, 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.', 1, NULL);

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `form`
--

CREATE TABLE `form` (
                      `id` int(11) NOT NULL,
                      `adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                      `tip` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                      `veri` longtext COLLATE utf8mb4_unicode_ci,
                      `alan` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                      `eposta` tinyint(1) NOT NULL,
                      `zorunlu` longtext COLLATE utf8mb4_unicode_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `form`
--

INSERT INTO `form` (`id`, `adi`, `tip`, `veri`, `alan`, `eposta`, `zorunlu`) VALUES
  (1, 'İletişim Formu', 'input~inputEmail~inputPhone~input~textarea', '~~~~', 'Ad Soyad~E-posta~Telefon~Konu~Mesaj', 1, '1~1~1~1~0');

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `form_kayit`
--

CREATE TABLE `form_kayit` (
                            `id` int(11) NOT NULL,
                            `okuma` tinyint(1) DEFAULT NULL,
                            `tarih` datetime NOT NULL,
                            `kayit` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                            `form_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `haberler`
--

CREATE TABLE `haberler` (
                          `id` int(11) NOT NULL,
                          `dil_id` int(11) NOT NULL,
                          `sayfa_id` int(11) NOT NULL,
                          `kategori_id` int(11) DEFAULT NULL,
                          `seourl` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `sayfabasligi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `anahtarkelimeler` longtext COLLATE utf8mb4_unicode_ci,
                          `sayfaaciklamasi` longtext COLLATE utf8mb4_unicode_ci,
                          `adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `metin` longtext COLLATE utf8mb4_unicode_ci,
                          `tarih` datetime NOT NULL,
                          `resimler` longtext COLLATE utf8mb4_unicode_ci,
                          `dilgrup` int(11) NOT NULL,
                          `sira` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `hizmetler`
--

CREATE TABLE `hizmetler` (
                           `id` int(11) NOT NULL,
                           `dil_id` int(11) NOT NULL,
                           `sayfa_id` int(11) NOT NULL,
                           `kategori_id` int(11) DEFAULT NULL,
                           `seourl` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                           `sayfabasligi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                           `anahtarkelimeler` longtext COLLATE utf8mb4_unicode_ci,
                           `sayfaaciklamasi` longtext COLLATE utf8mb4_unicode_ci,
                           `adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                           `metin` longtext COLLATE utf8mb4_unicode_ci,
                           `dilgrup` int(11) NOT NULL,
                           `sira` int(11) DEFAULT NULL,
                           `resim` longtext COLLATE utf8mb4_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `iletisim`
--

CREATE TABLE `iletisim` (
                          `id` int(11) NOT NULL,
                          `dil_id` int(11) NOT NULL,
                          `sayfa_id` int(11) NOT NULL,
                          `kategori_id` int(11) DEFAULT NULL,
                          `adres` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                          `telefon` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `gsm` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                          `fax` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                          `eposta` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `harita` longtext COLLATE utf8mb4_unicode_ci,
                          `dilgrup` int(11) NOT NULL,
                          `sira` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `iletisim`
--

INSERT INTO `iletisim` (`id`, `dil_id`, `sayfa_id`, `kategori_id`, `adres`, `telefon`, `gsm`, `fax`, `eposta`, `harita`, `dilgrup`, `sira`) VALUES
  (1, 1, 8, NULL, 'Topraklık Mah. 576. Sk. No:26 Kat:3 Merkezefendi / Denizli', '0(850) 550 78 20', '0(543) 556 67 79', NULL, 'destek@rvyazilim.com', '&lt;iframe src=&quot;https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3153.247892541758!2d29.084554465494573!3d37.78422992975765!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x14c73fc95ca24779%3A0x68b09e73f87e4c4c!2sRV%20Yaz%C4%B1l%C4%B1m%20Teknolojileri!5e0!3m2!1str!2str!4v1652739974606!5m2!1str!2str&quot; width=&quot;600&quot; height=&quot;450&quot; style=&quot;border:0;&quot; allowfullscreen=&quot;&quot; loading=&quot;lazy&quot; referrerpolicy=&quot;no-referrer-when-downgrade&quot;&gt;&lt;/iframe&gt;', 1, NULL);

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `istatistik`
--

CREATE TABLE `istatistik` (
                            `id` int(11) NOT NULL,
                            `tarih` datetime NOT NULL,
                            `ip` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                            `referer` longtext COLLATE utf8mb4_unicode_ci,
                            `url` longtext COLLATE utf8mb4_unicode_ci,
                            `tarayici` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `kategori`
--

CREATE TABLE `kategori` (
                          `id` int(11) NOT NULL,
                          `seourl` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `ustid` int(11) NOT NULL,
                          `resim` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                          `dilgrup` int(11) NOT NULL,
                          `sira` int(11) NOT NULL,
                          `sayfa_id` int(11) NOT NULL,
                          `dil_id` int(11) NOT NULL,
                          `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `keywords` longtext COLLATE utf8mb4_unicode_ci,
                          `description` longtext COLLATE utf8mb4_unicode_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `kurumsal`
--

CREATE TABLE `kurumsal` (
                          `id` int(11) NOT NULL,
                          `dil_id` int(11) NOT NULL,
                          `sayfa_id` int(11) NOT NULL,
                          `kategori_id` int(11) DEFAULT NULL,
                          `baslik` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                          `metin` longtext COLLATE utf8mb4_unicode_ci,
                          `dilgrup` int(11) NOT NULL,
                          `sira` int(11) DEFAULT NULL,
                          `resim` longtext COLLATE utf8mb4_unicode_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `modul`
--

CREATE TABLE `modul` (
                       `id` int(11) NOT NULL,
                       `adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                       `tablo_adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                       `alan` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                       `tip` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                       `bosluk` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
                       `coklu_dil` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `modul`
--

INSERT INTO `modul` (`id`, `adi`, `tablo_adi`, `alan`, `tip`, `bosluk`, `coklu_dil`) VALUES
                                                                                       (1, 'Kurumsal', 'Kurumsal', 'baslik,metin,resim', 'string,text,text', 'false,true,true', 1),
                                                                                       (2, 'İletişim', 'Iletisim', 'adres,telefon,gsm,fax,eposta,harita', 'text,string,string,string,string,text', 'false,false,true,true,false,true', 1),
                                                                                       (4, 'Hizmetler', 'Hizmetler', 'seo url,sayfa başlığı,anahtar kelimeler,sayfa açıklaması,adı,metin,resim', 'string,string,text,text,string,text,text', 'false,false,true,true,false,true,false', 1),
                                                                                       (6, 'Footer Metin', 'Footermetin', 'kurumsal açıklama', 'text', 'false', 1),
                                                                                       (7, 'BosSayfa', 'Bossayfa', 'metin', 'text', 'true', 1),
                                                                                       (9, 'Haberler', 'Haberler', 'seo url,sayfa başlığı,anahtar kelimeler,sayfa açıklaması,adı,metin,tarih,resimler', 'string,string,text,text,string,text,datetime,text', 'false,false,true,true,false,true,false,true', 1);

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `popup`
--

CREATE TABLE `popup` (
                       `id` int(11) NOT NULL,
                       `dil_id` int(11) NOT NULL,
                       `veri` varchar(1000) COLLATE utf8mb4_unicode_ci NOT NULL,
                       `tip` tinyint(1) NOT NULL,
                       `link` varchar(1000) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                       `dilgrup` int(11) NOT NULL,
                       `sayfa_id` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `sayfa`
--

CREATE TABLE `sayfa` (
                       `id` int(11) NOT NULL,
                       `adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                       `banner_durum` tinyint(1) NOT NULL,
                       `banner_url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                       `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                       `seo` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                       `keywords` longtext COLLATE utf8mb4_unicode_ci,
                       `description` longtext COLLATE utf8mb4_unicode_ci,
                       `dilgrup` int(11) NOT NULL,
                       `sira` int(11) NOT NULL,
                       `menu` tinyint(1) NOT NULL,
                       `kategori` tinyint(1) NOT NULL,
                       `tek_veri` tinyint(1) NOT NULL,
                       `ic_icerik` tinyint(1) NOT NULL,
                       `resim_boyut` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                       `dil_id` int(11) NOT NULL,
                       `modul_id` int(11) NOT NULL,
                       `anasayfa` tinyint(1) NOT NULL,
                       `footer` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `sayfa`
--

INSERT INTO `sayfa` (`id`, `adi`, `banner_durum`, `banner_url`, `title`, `seo`, `keywords`, `description`, `dilgrup`, `sira`, `menu`, `kategori`, `tek_veri`, `ic_icerik`, `resim_boyut`, `dil_id`, `modul_id`, `anasayfa`, `footer`) VALUES
                                                                                                                                                                                                                                        (8, 'İletişim', 1, 'iletisim_banner_1652691287_.webp', 'İletişim', 'iletisim', '', 'Bize mi ulaşmaya çalışıyorsunuz. Buyrun bir kahve içelim.', 1, 0, 1, 0, 1, 0, NULL, 1, 2, 0, 0),
                                                                                                                                                                                                                                        (11, 'Alt Metin', 1, 'alt-metin_banner_1652691367_.webp', 'Alt Metin', 'alt-metin', NULL, NULL, 2, 0, 0, 0, 1, 0, NULL, 1, 6, 0, 0);

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `slider`
--

CREATE TABLE `slider` (
                        `id` int(11) NOT NULL,
                        `resim` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                        `baslik` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                        `aciklama` longtext COLLATE utf8mb4_unicode_ci,
                        `dilgrup` int(11) NOT NULL,
                        `sira` int(11) NOT NULL,
                        `dil_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `sosyal_ag`
--

CREATE TABLE `sosyal_ag` (
                           `id` int(11) NOT NULL,
                           `ad` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
                           `url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `sosyal_ag`
--

INSERT INTO `sosyal_ag` (`id`, `ad`, `url`) VALUES
                                              (1, 'Facebook', 'https://www.facebook.com/'),
                                              (2, 'Twitter', 'https://twitter.com/'),
                                              (3, 'İnstagram', 'https://www.instagram.com/'),
                                              (4, 'Pinterest', 'https://tr.pinterest.com/'),
                                              (5, 'Youtube', 'https://youtube.com/');

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `tasarim`
--

CREATE TABLE `tasarim` (
                         `id` int(11) NOT NULL,
                         `modul_id` int(11) DEFAULT NULL,
                         `translate` longtext COLLATE utf8mb4_unicode_ci,
                         `gorunum` int(11) NOT NULL,
                         `adi` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
                         `grup` int(11) DEFAULT NULL,
                         `sira` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `tasarim`
--

INSERT INTO `tasarim` (`id`, `modul_id`, `translate`, `gorunum`, `adi`, `grup`, `sira`) VALUES
                                                                                          (1, NULL, '<link rel=\"stylesheet\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css\" integrity=\"sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65\" crossorigin=\"anonymous\">\n<noscript><link rel=\"stylesheet\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css\" integrity=\"sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65\" crossorigin=\"anonymous\">\n</noscript><link href=\"/dist/assets/css/themify-icons.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/themify-icons.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/flaticon.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/flaticon.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/magnific-popup.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/magnific-popup.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/animate.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/animate.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/owl.carousel.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/owl.carousel.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/owl.theme.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/owl.theme.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/slick.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/slick.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/slick-theme.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/slick-theme.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/swiper.min.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/swiper.min.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/owl.transitions.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/owl.transitions.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/jquery.fancybox.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/jquery.fancybox.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/odometer-theme-default.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/odometer-theme-default.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/global.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/global.css\" rel=\"stylesheet\">\n</noscript><link href=\"/dist/assets/css/style.css\" rel=\"stylesheet\">\n<noscript><link href=\"/dist/assets/css/style.css\" rel=\"stylesheet\">\n</noscript>', 0, 'Css', 0, NULL),
                                                                                          (2, NULL, '{#\n-- İletişim bilgileri için : {{ \'alan\'|site_iletisimBilgileri|raw }} kullanın. Ör: {{ \'telefon\'|site_iletisimBilgileri|raw }}\n-- Anasayfa Linki : {{ \'\'|site_anaLink }} kullanın.\n-- İletişim Linki : {{ iletisimLink }} kullanın.\n-- Logolar : {{ path(\'panel_storage\',{\'file\':\'logo.webp\'}) }} kullanın. Logo sabit isimleri logo.webp, beyazLogo.webp, favicon.webp \'dir.\n-- Sosyal Ağlar : \"sosyalAglar\" adında bir dizide döndürülmektedir. Dizinin \"adi, link, ikon\" değişkenleri bulunuyor. Bu bilgiler ile kodlayınız.\n-- Menüler : \"menuler\" adında bir dizide döndürülmektedir. Dizinin \"adi, link, altmenuler[]\" değişkenleri bulunuyor. \"altmenuler\" adında her döngüde varsa yine \"adi, link\" değişkenleri dizi halinde döndürülüyor. Eğer altmenüler dizisi yok ise açılır menü yapmayınız. Bu bilgiler ile kodlamayınız.\n\n----------------------------------------------------\n#}\n\n<div class=\"page-wrapper\">\n    <!-- start header-section -->\n    <section class=\"bg-white\">\n        <h1 class=\"hidden\">section heading hidden</h1>\n        <div class=\"px-[130px] lg:px-[30px] py-[15px] col:px-0 bg-[#283a5e]\">\n            <div class=\"grid grid-cols-12 gap-8 lg:gap-3\">\n                <div class=\"col-span-7 md:col-span-12 md:mx-auto\">\n                    <ul class=\"md:float-none md:mx-auto\">\n                        <li class=\"text-[16px] float-left col:float-none col:text-center px-[10px] text-[#e5e3e3]\">\n                            <i class=\"fi ti-location-pin relative top-[1px] inline-block pr-[3px]\"></i>\n                            {{ \'adres\'|site_iletisimBilgileri|raw }}\n                        </li>\n                        <li class=\"text-[16px] float-left col:float-none col:text-center px-[10px] text-[#e5e3e3]\">\n                            <i class=\"fi flaticon-email relative top-[1px] inline-block pr-[3px]\"></i>\n                            <a href=\"mailto:{{ \'eposta\'|site_iletisimBilgileri|raw }}\" class=\"text-[#e5e3e3]\">{{ \'eposta\'|site_iletisimBilgileri|raw }}</a>\n                        </li>\n                    </ul>\n                </div>\n                <div class=\"col-span-5 md:col-span-12 md:mx-auto\">\n                    <ul class=\"float-right md:float-none md:mx-auto\">\n                        <li class=\"text-[16px] float-left px-[10px] text-[#e5e3e3]\">{{ \'Takip edin\'|ceviri }}</li>\n                        {% for sosyalAg in sosyalAglar %}\n                            <li class=\"text-[16px] float-left px-[10px] text-[#e5e3e3]\">\n                                <a href=\"{{ sosyalAg.link }}\" class=\"text-[#fff] transition-all hover:text-[#7db1f0]\">\n                                    <i class=\"{{ sosyalAg.ikon }}\"></i>\n                                </a>\n                            </li>\n                        {% endfor %}\n                    </ul>\n                </div>\n            </div>\n        </div>\n\n        <div class=\"px-[130px] lg:px-[30px] col:px-0 md:py-[10px]\">\n            <div class=\"flex items-center justify-between\">\n                <div id=\"dl-menu\" class=\"dl-menuwrapper hidden md:block\">\n                    <button class=\"dl-trigger\">Open Menu</button>\n                    <ul class=\"dl-menu\">\n                        {% for menu in menuler %}\n                            <li>\n                                <a href=\"{{ menu.link }}\">{{ menu.adi }}</a>\n                                {% if menu.altmenuler[0].adi|default(\'\')!=\'\' %}\n                                    <ul class=\"dl-submenu\">\n                                        {% for altmenu in menu.altmenuler %}\n                                            <li><a href=\"{{ altmenu.link }}\">{{ altmenu.adi }}</a></li>\n                                        {% endfor %}\n                                    </ul>\n                                {% endif %}\n                            </li>\n                        {% endfor %}\n                    </ul>\n                </div><!-- /dl-menuwrapper -->\n                <div class=\"w-[195px] md:w-[280px] sm:w-[200px] col:w-[150px]\">\n                    <a class=\"flex items-center md:justify-center text-white p-3\" href=\"{{ \'\'|site_anaLink }}\">\n                        <img class=\"mr-[10px] \" src=\"{{ path(\'panel_storage\',{\'file\':\'logo.webp\'}) }}\" alt=\"{{ \'siteAdi\'|ayarlar }}\"></a>\n                </div>\n\n                <ul class=\"md:hidden\">\n                    {% for menu in menuler %}\n\n                        <li class=\"relative inline-block group\">\n                            <a href=\"{{ menu.link }}\" class=\"relative text-[20px] lg:text-[17px] py-[35px]\n                 xl:py-[30px] px-[20px] xl:px-[6px]\n                 text-[#232f4b] block capitalize\n                 font-heading-font font-medium transition-all\n                 hover:text-[#3757f7]\">{{ menu.adi }}</a>\n\n                            {% if menu.altmenuler[0].adi|default(\'\')!=\'\' %}\n                                <ul class=\"absolute w-[240px]  left-0 top-[110%] p-[20px] z-[111]  bg-[#fff] shadow-[0px_2px_20px_0px_rgba(62,65,159,0.09);]  transition-all  opacity-0 invisible group-hover:opacity-100  group-hover:top-full group-hover:visible\">\n\n                                    {% for altmenu in menu.altmenuler %}\n                                        <li>\n                                            <a href=\"{{ altmenu.link }}\" class=\"text-[20px] lg:text-[17px] inline-block py-[5px] capitalize text-[#002642] group relative overflow-hidden font-medium transition-all\n                             after:absolute after:left-0 after:bottom-[5px] after:w-0 after:h-[1px]\n                             after:content after:bg-[#3757f7] after:transition-all font-heading-font\n                             hover:after:w-[50%]\">{{ altmenu.adi }}</a>\n                                        </li>\n                                    {% endfor %}\n\n                                </ul>\n\n                            {% endif %}\n                        </li>\n                    {% endfor %}\n                </ul>\n\n                <div class=\"flex items-center\">\n                    <a class=\"theme-btn py-[10px] px-[25px] md:hidden\" href=\"{{ iletisimLink }}\">{{ \'Bize Ulaşın\'|ceviri }}</a>\n                </div>\n            </div>\n        </div>\n    </section>', 0, 'Header', 1, NULL),
(3, NULL, '{#\n-- İletişim bilgileri için : {{ \'alan\'|site_iletisimBilgileri|raw }} kullanın. Ör: {{ \'telefon\'|site_iletisimBilgileri|raw }}\n-- Anasayfa Linki : {{ \'\'|site_anaLink }} kullanın.\n-- İletişim Linki : {{ iletisimLink }} kullanın.\n-- Logolar : {{ path(\'panel_storage\',{\'file\':\'logo.webp\'}) }} kullanın. Logo sabit isimleri logo.webp, beyazLogo.webp, favicon.webp \'dir.\n-- Sosyal Ağlar : \"sosyalAglar\" adında bir dizide döndürülmektedir. Dizinin \"adi, link, ikon\" değişkenleri bulunuyor. Bu bilgiler ile kodlayınız.\n-- Menüler : \"menuler\" adında bir dizide döndürülmektedir. Dizinin \"adi, link, altmenuler[]\" değişkenleri bulunuyor. \"altmenuler\" adında her döngüde varsa yine \"adi, link\" değişkenleri dizi halinde döndürülüyor. Eğer altmenüler dizisi yok ise açılır menü yapmayınız. Bu bilgiler ile kodlamayınız.\n-- Site Sayfa Verileri : \"veriler\" adında bir dizi döndürülüyor. Veriler dizisi her sayfanın dilgrup numarasından key almaktadır. Ör: veriler[4] iletişim sayfasının verilerini çeker. Fakat veriler[*] iki diziden oluşmaktadır. 0. elemanı sayfa bilgilerini içerir. 1 elemanı dizidir. Ve sayfa içeriğini döndürür. Bu bilgilere göre kodlama yapınız.\n-- Copyright : \" Powered By <a href=\"https://www.rvyazilim.com\" target=\"_blank\" rel=\"nofollow\">RV Software \" kodunu kullanınız.\n----------------------------------------------------\n#}\n\n<section class=\"bg-[#1e2845] relative\">\n    <div class=\"py-[90px] md:pb-[60px]\">\n        <div class=\"wraper\">\n            <div class=\"grid grid-cols-12 gap-4\">\n                <div class=\"col-span-3 lg:col-span-3 md:col-span-6 sm:col-span-6 col:col-span-12 md:mb-[30px]\">\n                    <div class=\"max-w-[180px] mb-[30px]\">\n                        <img src=\"{{ path(\'panel_storage\',{\'file\':\'beyazLogo.webp\'}) }}\" alt=\"{{ \'siteAdi\'|ayarlar }}\" width=\"120\">\n                    </div>\n                    <p class=\"mb-[10px] text-white text-[16px] leading-[25px]\">{{ \'\'|site_footerMetin|html_entity_decode|raw }}</p>\n                    <ul class=\"pt-[10px]\">\n                        {% for sosyalAglar in sosyalAglar %}\n                            <li class=\"float-left text-[22px] text-white\">\n                                <a class=\"text-white w-[36px] h-[36px] leading-[40px] bg-[rgba(255,255,255,0.1)] block text-center rounded-[50%] text-[18px] transition-all hover:text-[#232f4b] hover:bg-[#fff]\" href=\"{{ sosyalAglar.link }}\">\n                                    <i class=\"{{ sosyalAglar.ikon }}\"></i>\n                                </a>\n                            </li>\n                        {% endfor %}\n                    </ul>\n                </div>\n                <div class=\"col-span-3 lg:col-span-3 md:col-span-6 sm:col-span-6 col:col-span-12 md:mb-[30px]\">\n                    <div class=\"pl-[50px] lg:pl-0 md:pl-0\">\n                        <div class=\"mb-[30px]\">\n                            <h3 class=\"text-[20px] text-white uppercase relative font-heading-font-s2\">{{ \'Bize Ulaşın\'|ceviri }}</h3>\n                        </div>\n                        <ul>\n                            <li class=\"pb-[15px] relative pl-[35px] text-[#e5e3e3] text-[17px]\">\n                                <i class=\"fi flaticon-location absolute left-0 top-0 text-[20px] mr-[15px]\"></i>\n                                {{ \'adres\'|site_iletisimBilgileri|raw }}\n                            </li>\n                            <li class=\"pb-[15px] relative pl-[35px] text-[#e5e3e3] text-[17px]\">\n                                <i class=\"fi flaticon-phone-call absolute left-0 top-0 text-[20px] mr-[15px]\"></i>\n                                <a href=\"tel:{{ \'telefon\'|site_iletisimBilgileri|raw }}\">{{ \'telefon\'|site_iletisimBilgileri|raw }}</a>\n                            </li>\n                            <li class=\"pb-[15px] relative pl-[35px] text-[#e5e3e3] text-[17px]\">\n                                <i class=\"fi flaticon-send absolute left-0 top-0 text-[20px] mr-[15px]\"></i>\n                                <a href=\"mailto:{{ \'eposta\'|site_iletisimBilgileri|raw }}\">{{ \'eposta\'|site_iletisimBilgileri|raw }}</a>\n                            </li>\n                        </ul>\n                    </div>\n                </div>\n\n\n                <div class=\"col-span-3 lg:col-span-3 md:col-span-6 sm:col-span-6 col:col-span-12 md:mb-[30px]\">\n                    <div class=\"pl-[50px] lg:pl-0 md:pl-0\">\n                        <div class=\"mb-[30px]\">\n                            <h3 class=\"text-[20px] text-white uppercase relative font-heading-font-s2\">{{ \'Hızlı Menü\'|ceviri }}</h3>\n                        </div>\n                        <ul>\n                            {% for menu in menuler %}\n                                <li class=\"text-[#fff]\">\n                                    <a href=\"{{ menu.link }}\" class=\"text-[17px] transition-all hover:underline\">{{ menu.adi }}</a>\n                                </li>\n                            {% endfor %}\n                        </ul>\n                    </div>\n                </div>\n                <div class=\"col-span-3 lg:col-span-3 md:col-span-6 sm:col-span-6 col:col-span-12 md:mb-[30px]\">\n                    <div class=\"pl-[50px] lg:pl-0 md:pl-0\">\n                        <div class=\"mb-[30px]\">\n                            <h3 class=\"text-[20px] text-white uppercase relative font-heading-font-s2\">{{ veriler[footerSayfaDilgrup][0].adi }}</h3>\n                        </div>\n                        <ul>\n                            {% for data in veriler[footerSayfaDilgrup][1] %}\n                                <li class=\"text-[#fff]\">\n                                    <a href=\"{{ data.link }}\" class=\"text-[17px] transition-all hover:underline\">{{ data.adi }}</a>\n                                </li>\n                            {% endfor %}\n                        </ul>\n                    </div>\n                </div>\n            </div>\n        </div>\n    </div>\n    <div class=\"text-center relative bg-[#141d37] py-[20px]\">\n        <div class=\"wraper\">\n            <p class=\"inline-block text-[15px] text-white\">Powered By <a href=\"https://www.rvyazilim.com\" target=\"_blank\" rel=\"nofollow\">RV Software</a></p>\n        </div>\n    </div>\n</section>\n</div>', 0, 'Footer', 2, NULL),
(4, NULL, '<script src=\"/dist/assets/js/jquery.min.js\" anakutuphane></script>\n<script defer src=\"https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js\"></script>\n<!-- Plugins for this template -->\n<script defer src=\"/dist/assets/js/modernizr.custom.js\"></script>\n<script defer src=\"/dist/assets/js/jquery.dlmenu.js\"></script>\n<script defer src=\"/dist/assets/js/jquery-plugin-collection.js\"></script>\n<script defer src=\"/dist/assets/js/tw-elements.umd.min.js\"></script>\n<script defer src=\"/dist/assets/js/moving-animation.js\"></script>\n<!-- Custom script for this template -->\n<script defer src=\"/dist/assets/js/script.js\"></script>', 0, 'Js', 3, NULL),
(5, NULL, '{#\n-- Sayfa İsmi : {{ sayfaAdi }} kullanın.\n-- Breadcrumbs Menüleri : \"ustMenuler\" adında bir dizide döndürülmektedir. Dizinin \"adi, link\" değişkenleri bulunuyor. Bu bilgiler ile kodlamayınız.\n-- Breadcrumbs Arkaplanı : {{ sayfa.dilgrup|site_bannerGetir|raw }}\n\n\n----------------------------------------------------\n#}\n\n<div style=\"background-image:url({{ sayfa.dilgrup|site_bannerGetir|raw }});background-size: cover;\" class=\"bg-no-repeat bg-center\n     min-h-[400px] relative flex justify-center flex-col z-[1]\n      before:absolute before:left-0 before:top-0 before:w-full\n      before:h-full before:bg-[#232f4b] before:z-[-1] before:opacity-[0.7] sm:min-h-[250px]\">\n    <div class=\"wraper\">\n        <div class=\"grid grid-cols-12\">\n            <div class=\"col-span-12\">\n                <div class=\"text-center\">\n                    <h2 class=\"text-[60px] text-white leading-[60px] mt-[-10px] mb-[20px]\n                        sm:text-[30px] sm:leading-[35px] sm:mb-[10px]\">{{ sayfaAdi }}</h2>\n                    <ul>\n                        {% for veri in ustMenuler %}\n                            <li class=\"inline-block px-[5px] text-[20px] relative font-heading-font sm:text-[18px]\n                            after:content-[\'/\'] after:relative after:left-[7px] after:text-white\">\n                                <a href=\"{{ veri.link }}\"\n                                   class=\"text-white text-[20px] transition-all hover:text-[#3757f7]\">{{ veri.adi }}</a>\n                            </li>\n                        {% endfor %}\n                    </ul>\n                </div>\n            </div>\n        </div>\n    </div>\n</div>\n\n\n', 0, 'Breadcrumbs', 4, NULL),
(22, NULL, '{#\n-- Slider : \"sliders\" adında bir dizide döndürülmektedir. Dizinin \"baslik, aciklama, resim\" değişkenleri bulunuyor. Bu bilgiler ile kodlamayınız.\n\n\n----------------------------------------------------\n#}\n\n<section class=\"bg-[#131313] w-full h-[900px]  lg:h-[680px]\n             md:h-[600px] sm:h-[500px]  relative z-[1] overflow-hidden\">\n    <div class=\"swiper-container w-full h-full absolute left-0 top-0\">\n        <div class=\"swiper-wrapper\">\n            {% for slider in sliders %}\n                <div class=\"swiper-slide\">\n                    <div class=\"slide-inner slide-bg-image\" data-background=\"{{ path(\'panel_storage\',{\'file\': slider.resim}) }}\">\n                        <!-- <div class=\"gradient-overlay\"></div> -->\n                        <div class=\"wraper\">\n                            <div class=\"relative h-[900px] lg:h-[680px]  md:h-[600px] sm:h-[500px]\">\n                                <div\n                                        class=\"max-w-[550px] lg:w-[600px] md:w-full  absolute top-1/2 left-0 transform  -translate-y-1/2\">\n\n                                    <div data-swiper-parallax=\"200\" class=\"wpo-hero-title-top\">\n                                            <span\n                                                    class=\"text-[22px] col:text-[18px] text-[#e4e4e4] font-heading-font\">{{ \'siteAdi\'|ayarlar }}</span>\n                                    </div>\n                                    <div data-swiper-parallax=\"300\" class=\"slide-title\">\n                                        <h2\n                                                class=\"text-[70px] font-black leading-[90px] mt-[10px] mb-[25px] lg:text-[50px] md:text-[40px] md:leading-[55px] col:text-[30px] col:leading-[35px] text-white\">\n                                            {{ slider.baslik }}</h2>\n                                    </div>\n                                    <div data-swiper-parallax=\"400\" class=\"slide-text\">\n                                        <p class=\"text-[25px] text-white font-heading-font\n                                                                        leading-[35px]\n                                                max-w-[500px] pl-[20px] border-l-[2px]\n                                                border-l-white mb-[60px]\n                                                md:text-[18px] col:leading-[22px]\n                                                col:mb-[30px]\">\n                                            {{ slider.aciklama }}</p>\n                                    </div>\n\n                                    <div data-swiper-parallax=\"500\" class=\"slide-btn\">\n                                        <!-- Buton kaldırıldı -->\n                                    </div>\n                                </div>\n                            </div>\n                        </div>\n                    </div> <!-- end slide-inner -->\n                </div> <!-- end swiper-slide -->\n            {% endfor %}\n\n        </div>\n        <!-- end swiper-wrapper -->\n\n        <!-- swipper controls -->\n        <div class=\"swiper-pagination\"></div>\n        <div class=\"swiper-button-next\"></div>\n        <div class=\"swiper-button-prev\"></div>\n    </div>\n    <!-- end of wpo-hero-slide-section-->\n</section>\n\n', 0, 'Slider', 5, NULL);

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `urun`
--

CREATE TABLE `urun` (
  `id` int(11) NOT NULL,
  `dil_id` int(11) NOT NULL,
  `sayfa_id` int(11) NOT NULL,
  `kategori_id` int(11) DEFAULT NULL,
  `seourl` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `sayfabasligi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `anahtarkelimeler` longtext COLLATE utf8mb4_unicode_ci,
  `sayfaaciklamasi` longtext COLLATE utf8mb4_unicode_ci,
  `adi` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `metin` longtext COLLATE utf8mb4_unicode_ci,
  `resimler` longtext COLLATE utf8mb4_unicode_ci,
  `dilgrup` int(11) NOT NULL,
  `sira` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `user`
--

CREATE TABLE `user` (
  `id` int(11) NOT NULL,
  `email` varchar(180) COLLATE utf8mb4_unicode_ci NOT NULL,
  `roles` json NOT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `last_login` datetime DEFAULT NULL,
  `is_verified` tinyint(1) NOT NULL,
  `adsoyad` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `unvan` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `yetkiler` longtext COLLATE utf8mb4_unicode_ci,
  `is_password` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Tablo döküm verisi `user`
--

INSERT INTO `user` (`id`, `email`, `roles`, `password`, `last_login`, `is_verified`, `adsoyad`, `unvan`, `password_token`, `yetkiler`, `is_password`) VALUES
(1, 'destek@rvyazilim.com', '[\"ROLE_DEV\"]', '$2y$13$glP2PBeRkZFPFoNuqmcqde2L0RGh4gtjRkwSyQjCH3Ke.4gdmlWZK', NULL, 1, 'Süleyman ILGIN', 'Developer', NULL, NULL, 1);

--
-- Dökümü yapılmış tablolar için indeksler
--

--
-- Tablo için indeksler `ayarlar`
--
ALTER TABLE `ayarlar`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_7AC48A7E5E75AD4A` (`dil_id`);

--
-- Tablo için indeksler `bildirim`
--
ALTER TABLE `bildirim`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `bossayfa`
--
ALTER TABLE `bossayfa`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_687EFF855E75AD4A` (`dil_id`),
  ADD KEY `IDX_687EFF854AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_687EFF85F89C2B38` (`kategori_id`);

--
-- Tablo için indeksler `ceviri`
--
ALTER TABLE `ceviri`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_4E45E90D5E75AD4A` (`dil_id`);

--
-- Tablo için indeksler `dil`
--
ALTER TABLE `dil`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `doctrine_migration_versions`
--
ALTER TABLE `doctrine_migration_versions`
  ADD PRIMARY KEY (`version`);

--
-- Tablo için indeksler `footermetin`
--
ALTER TABLE `footermetin`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_E739440D5E75AD4A` (`dil_id`),
  ADD KEY `IDX_E739440D4AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_E739440DF89C2B38` (`kategori_id`);

--
-- Tablo için indeksler `form`
--
ALTER TABLE `form`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `form_kayit`
--
ALTER TABLE `form_kayit`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_906AB3F05FF69B7D` (`form_id`);

--
-- Tablo için indeksler `haberler`
--
ALTER TABLE `haberler`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_7979A0FB5E75AD4A` (`dil_id`),
  ADD KEY `IDX_7979A0FB4AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_7979A0FBF89C2B38` (`kategori_id`);

--
-- Tablo için indeksler `hizmetler`
--
ALTER TABLE `hizmetler`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_60A76D235E75AD4A` (`dil_id`),
  ADD KEY `IDX_60A76D234AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_60A76D23F89C2B38` (`kategori_id`);

--
-- Tablo için indeksler `iletisim`
--
ALTER TABLE `iletisim`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_255E39055E75AD4A` (`dil_id`),
  ADD KEY `IDX_255E39054AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_255E3905F89C2B38` (`kategori_id`);

--
-- Tablo için indeksler `istatistik`
--
ALTER TABLE `istatistik`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `kategori`
--
ALTER TABLE `kategori`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_C81E12104AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_C81E12105E75AD4A` (`dil_id`);

--
-- Tablo için indeksler `kurumsal`
--
ALTER TABLE `kurumsal`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_8632D13F5E75AD4A` (`dil_id`),
  ADD KEY `IDX_8632D13F4AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_8632D13FF89C2B38` (`kategori_id`);

--
-- Tablo için indeksler `modul`
--
ALTER TABLE `modul`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `popup`
--
ALTER TABLE `popup`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_A0964585E75AD4A` (`dil_id`);

--
-- Tablo için indeksler `sayfa`
--
ALTER TABLE `sayfa`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_A9F833545E75AD4A` (`dil_id`),
  ADD KEY `IDX_A9F8335419952065` (`modul_id`);

--
-- Tablo için indeksler `slider`
--
ALTER TABLE `slider`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_CFC710075E75AD4A` (`dil_id`);

--
-- Tablo için indeksler `sosyal_ag`
--
ALTER TABLE `sosyal_ag`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `tasarim`
--
ALTER TABLE `tasarim`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_AB428CF519952065` (`modul_id`);

--
-- Tablo için indeksler `urun`
--
ALTER TABLE `urun`
  ADD PRIMARY KEY (`id`),
  ADD KEY `IDX_D292F2605E75AD4A` (`dil_id`),
  ADD KEY `IDX_D292F2604AF95CEB` (`sayfa_id`),
  ADD KEY `IDX_D292F260F89C2B38` (`kategori_id`);

--
-- Tablo için indeksler `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `UNIQ_8D93D649E7927C74` (`email`);

--
-- Dökümü yapılmış tablolar için AUTO_INCREMENT değeri
--

--
-- Tablo için AUTO_INCREMENT değeri `ayarlar`
--
ALTER TABLE `ayarlar`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- Tablo için AUTO_INCREMENT değeri `bildirim`
--
ALTER TABLE `bildirim`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `bossayfa`
--
ALTER TABLE `bossayfa`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `ceviri`
--
ALTER TABLE `ceviri`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=68;

--
-- Tablo için AUTO_INCREMENT değeri `dil`
--
ALTER TABLE `dil`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=65;

--
-- Tablo için AUTO_INCREMENT değeri `footermetin`
--
ALTER TABLE `footermetin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- Tablo için AUTO_INCREMENT değeri `form`
--
ALTER TABLE `form`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- Tablo için AUTO_INCREMENT değeri `form_kayit`
--
ALTER TABLE `form_kayit`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `haberler`
--
ALTER TABLE `haberler`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- Tablo için AUTO_INCREMENT değeri `hizmetler`
--
ALTER TABLE `hizmetler`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- Tablo için AUTO_INCREMENT değeri `iletisim`
--
ALTER TABLE `iletisim`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- Tablo için AUTO_INCREMENT değeri `istatistik`
--
ALTER TABLE `istatistik`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `kategori`
--
ALTER TABLE `kategori`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `kurumsal`
--
ALTER TABLE `kurumsal`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- Tablo için AUTO_INCREMENT değeri `modul`
--
ALTER TABLE `modul`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- Tablo için AUTO_INCREMENT değeri `popup`
--
ALTER TABLE `popup`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `sayfa`
--
ALTER TABLE `sayfa`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=18;

--
-- Tablo için AUTO_INCREMENT değeri `slider`
--
ALTER TABLE `slider`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- Tablo için AUTO_INCREMENT değeri `sosyal_ag`
--
ALTER TABLE `sosyal_ag`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- Tablo için AUTO_INCREMENT değeri `tasarim`
--
ALTER TABLE `tasarim`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=62;

--
-- Tablo için AUTO_INCREMENT değeri `urun`
--
ALTER TABLE `urun`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `user`
--
ALTER TABLE `user`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- Dökümü yapılmış tablolar için kısıtlamalar
--

--
-- Tablo kısıtlamaları `ayarlar`
--
ALTER TABLE `ayarlar`
  ADD CONSTRAINT `FK_7AC48A7E5E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`);

--
-- Tablo kısıtlamaları `bossayfa`
--
ALTER TABLE `bossayfa`
  ADD CONSTRAINT `FK_687EFF854AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_687EFF855E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`),
  ADD CONSTRAINT `FK_687EFF85F89C2B38` FOREIGN KEY (`kategori_id`) REFERENCES `kategori` (`id`);

--
-- Tablo kısıtlamaları `ceviri`
--
ALTER TABLE `ceviri`
  ADD CONSTRAINT `FK_4E45E90D5E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`);

--
-- Tablo kısıtlamaları `footermetin`
--
ALTER TABLE `footermetin`
  ADD CONSTRAINT `FK_E739440D4AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_E739440D5E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`),
  ADD CONSTRAINT `FK_E739440DF89C2B38` FOREIGN KEY (`kategori_id`) REFERENCES `kategori` (`id`);

--
-- Tablo kısıtlamaları `form_kayit`
--
ALTER TABLE `form_kayit`
  ADD CONSTRAINT `FK_906AB3F05FF69B7D` FOREIGN KEY (`form_id`) REFERENCES `form` (`id`);

--
-- Tablo kısıtlamaları `haberler`
--
ALTER TABLE `haberler`
  ADD CONSTRAINT `FK_7979A0FB4AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_7979A0FB5E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`),
  ADD CONSTRAINT `FK_7979A0FBF89C2B38` FOREIGN KEY (`kategori_id`) REFERENCES `kategori` (`id`);

--
-- Tablo kısıtlamaları `hizmetler`
--
ALTER TABLE `hizmetler`
  ADD CONSTRAINT `FK_60A76D234AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_60A76D235E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`),
  ADD CONSTRAINT `FK_60A76D23F89C2B38` FOREIGN KEY (`kategori_id`) REFERENCES `kategori` (`id`);

--
-- Tablo kısıtlamaları `iletisim`
--
ALTER TABLE `iletisim`
  ADD CONSTRAINT `FK_255E39054AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_255E39055E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`),
  ADD CONSTRAINT `FK_255E3905F89C2B38` FOREIGN KEY (`kategori_id`) REFERENCES `kategori` (`id`);

--
-- Tablo kısıtlamaları `kategori`
--
ALTER TABLE `kategori`
  ADD CONSTRAINT `FK_C81E12104AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_C81E12105E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`);

--
-- Tablo kısıtlamaları `kurumsal`
--
ALTER TABLE `kurumsal`
  ADD CONSTRAINT `FK_8632D13F4AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_8632D13F5E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`),
  ADD CONSTRAINT `FK_8632D13FF89C2B38` FOREIGN KEY (`kategori_id`) REFERENCES `kategori` (`id`);

--
-- Tablo kısıtlamaları `popup`
--
ALTER TABLE `popup`
  ADD CONSTRAINT `FK_A0964585E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`);

--
-- Tablo kısıtlamaları `sayfa`
--
ALTER TABLE `sayfa`
  ADD CONSTRAINT `FK_A9F8335419952065` FOREIGN KEY (`modul_id`) REFERENCES `modul` (`id`),
  ADD CONSTRAINT `FK_A9F833545E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`);

--
-- Tablo kısıtlamaları `slider`
--
ALTER TABLE `slider`
  ADD CONSTRAINT `FK_CFC710075E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`);

--
-- Tablo kısıtlamaları `tasarim`
--
ALTER TABLE `tasarim`
  ADD CONSTRAINT `FK_AB428CF519952065` FOREIGN KEY (`modul_id`) REFERENCES `modul` (`id`);

--
-- Tablo kısıtlamaları `urun`
--
ALTER TABLE `urun`
  ADD CONSTRAINT `FK_D292F2604AF95CEB` FOREIGN KEY (`sayfa_id`) REFERENCES `sayfa` (`id`),
  ADD CONSTRAINT `FK_D292F2605E75AD4A` FOREIGN KEY (`dil_id`) REFERENCES `dil` (`id`),
  ADD CONSTRAINT `FK_D292F260F89C2B38` FOREIGN KEY (`kategori_id`) REFERENCES `kategori` (`id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
