<?php

namespace App\Entity;

use App\Repository\BildirimRepository;
use Doctrine\ORM\Mapping as ORM;

/**
 * @ORM\Entity(repositoryClass=BildirimRepository::class)
 */
class Bildirim
{
    /**
     * @ORM\Id
     * @ORM\GeneratedValue
     * @ORM\Column(type="integer")
     */
    private $id;

    /**
     * @ORM\Column(type="string", length=255)
     */
    private $baslik;

    /**
     * @ORM\Column(type="text")
     */
    private $metin;

    /**
     * @ORM\Column(type="datetime")
     */
    private $tarih;

    /**
     * @ORM\Column(type="boolean")
     */
    private $okuma;

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getBaslik(): ?string
    {
        return $this->baslik;
    }

    public function setBaslik(string $baslik): self
    {
        $this->baslik = $baslik;

        return $this;
    }

    public function getMetin(): ?string
    {
        return $this->metin;
    }

    public function setMetin(string $metin): self
    {
        $this->metin = $metin;

        return $this;
    }

    public function getTarih(): ?\DateTimeInterface
    {
        return $this->tarih;
    }

    public function setTarih(\DateTimeInterface $tarih): self
    {
        $this->tarih = $tarih;

        return $this;
    }

    public function getOkuma(): ?bool
    {
        return $this->okuma;
    }

    public function setOkuma(bool $okuma): self
    {
        $this->okuma = $okuma;

        return $this;
    }
}
