<?php

namespace App\Entity;

use App\Repository\IstatistikRepository;
use Doctrine\ORM\Mapping as ORM;

/**
 * @ORM\Entity(repositoryClass=IstatistikRepository::class)
 */
class Istatistik
{
    /**
     * @ORM\Id
     * @ORM\GeneratedValue
     * @ORM\Column(type="integer")
     */
    private $id;

    /**
     * @ORM\Column(type="datetime")
     */
    private $tarih;

    /**
     * @ORM\Column(type="string", length=255)
     */
    private $ip;

    /**
     * @ORM\Column(type="text", nullable=true)
     */
    private $referer;

    /**
     * @ORM\Column(type="text", nullable=true)
     */
    private $url;

    /**
     * @ORM\Column(type="string", length=255, nullable=true)
     */
    private $tarayici;

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getTarih(): ?\DateTimeInterface
    {
        return $this->tarih;
    }

    public function setTarih(\DateTimeInterface $tarih): self
    {
        $this->tarih = $tarih;

        return $this;
    }

    public function getIp(): ?string
    {
        return $this->ip;
    }

    public function setIp(string $ip): self
    {
        $this->ip = $ip;

        return $this;
    }

    public function getReferer(): ?string
    {
        return $this->referer;
    }

    public function setReferer(?string $referer): self
    {
        $this->referer = $referer;

        return $this;
    }

    public function getUrl(): ?string
    {
        return $this->url;
    }

    public function setUrl(?string $url): self
    {
        $this->url = $url;

        return $this;
    }

    public function getTarayici(): ?string
    {
        return $this->tarayici;
    }

    public function setTarayici(?string $tarayici): self
    {
        $this->tarayici = $tarayici;

        return $this;
    }
}
