<?php

namespace App\Entity;

use App\Repository\TasarimRepository;
use Doctrine\ORM\Mapping as ORM;

/**
 * @ORM\Entity(repositoryClass=TasarimRepository::class)
 */
class Tasarim
{
    /**
     * @ORM\Id
     * @ORM\GeneratedValue
     * @ORM\Column(type="integer")
     */
    private $id;

    /**
     * @ORM\Column(type="text", nullable=true)
     */
    private $translate;

    /**
     * @ORM\ManyToOne(targetEntity=Modul::class, inversedBy="tasarim")
     */
    private $modul;

    /**
     * @ORM\Column(type="integer")
     */
    private $gorunum;

    /**
     * @ORM\Column(type="string", length=255, nullable=true)
     */
    private $adi;

    /**
     * @ORM\Column(type="integer", nullable=true)
     */
    private $grup;

    /**
     * @ORM\Column(type="integer", nullable=true)
     */
    private $sira;

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getTranslate(): ?string
    {
        return $this->translate;
    }

    public function setTranslate(?string $translate): self
    {
        $this->translate = $translate;

        return $this;
    }

    public function getModul(): ?Modul
    {
        return $this->modul;
    }

    public function setModul(?Modul $modul): self
    {
        $this->modul = $modul;

        return $this;
    }

    public function getGorunum(): ?int
    {
        return $this->gorunum;
    }

    public function setGorunum(int $gorunum): self
    {
        $this->gorunum = $gorunum;

        return $this;
    }

    public function getAdi(): ?string
    {
        return $this->adi;
    }

    public function setAdi(?string $adi): self
    {
        $this->adi = $adi;

        return $this;
    }

    public function getGrup(): ?int
    {
        return $this->grup;
    }

    public function setGrup(?int $grup): self
    {
        $this->grup = $grup;

        return $this;
    }

    public function getSira(): ?int
    {
        return $this->sira;
    }

    public function setSira(?int $sira): self
    {
        $this->sira = $sira;

        return $this;
    }
}
