(function() {
    function logElementEvent(eventName, element) {
        console.log(
            Date.now(),
            eventName,
            element.getAttribute("data-src")
        );
    }

    var callback_enter = function(element) {
        logElementEvent("ğŸ”‘ ENTERED", element);
    };
    var callback_exit = function(element) {
        logElementEvent("ğŸšª EXITED", element);
    };
    var callback_reveal = function(element) {
        logElementEvent("ğŸ‘ï¸ REVEALED", element);
    };
    var callback_loaded = function(element) {
        logElementEvent("ğŸ‘ LOADED", element);
    };
    var callback_error = function(element) {
        logElementEvent("ğŸ’€ ERROR", element);
        element.src =
            "/resimyok.webp";
    };
    var callback_finish = function() {
        logElementEvent("âœ”ï¸ FINISHED", document.documentElement);
    };

    var ll = new LazyLoad({
        elements_selector: ".lazy",
        // Assign the callbacks defined above
        callback_enter: callback_enter,
        callback_exit: callback_exit,
        callback_reveal: callback_reveal,
        callback_loaded: callback_loaded,
        callback_error: callback_error,
        callback_finish: callback_finish
    });
})();