<?php

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;
use App\Controller\BaseController;
use App\Entity\Ayarlar;


class PanelIcerikController extends BaseController
{
    /**
     * @Route("/rv/icerik/{dilgrup}", name="icerik_homepage")
     */
    public function index($dilgrup): Response
    {



        $em = $this->getDoctrine()->getManager();

        $qb = $em->createQueryBuilder();
        $sayfa=$qb->select('s.tekVeri')
            ->from('App:Sayfa', 's')
            ->where('s.id='.$dilgrup)
            ->getQuery()
            ->getScalarResult();


        if($sayfa[0]['tekVeri']==1){
            return $this->redirectToRoute('tekveri_homepage',array('dilgrup'=>$dilgrup));
        }else{
            return $this->redirectToRoute('cokveri_homepage',array('dilgrup'=>$dilgrup));

        }



    }
}
