<?php

namespace App\Entity;

use App\Repository\CeviriRepository;
use Doctrine\ORM\Mapping as ORM;

/**
 * @ORM\Entity(repositoryClass=CeviriRepository::class)
 */
class Ceviri
{
    /**
     * @ORM\Id
     * @ORM\GeneratedValue
     * @ORM\Column(type="integer")
     */
    private $id;

    /**
     * @ORM\Column(type="text",nullable=true)
     */
    private $deger;

    /**
     * @ORM\Column(type="integer")
     */
    private $trId;

    /**
     * @ORM\ManyToOne(targetEntity=Dil::class, inversedBy="ceviri")
     * @ORM\JoinColumn(nullable=false)
     */
    private $dil;

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getDeger(): ?string
    {
        return $this->deger;
    }

    public function setDeger(?string $deger): self
    {
        $this->deger = $deger;

        return $this;
    }

    public function getTrId(): ?int
    {
        return $this->trId;
    }

    public function setTrId(int $trId): self
    {
        $this->trId = $trId;

        return $this;
    }

    public function getDil(): ?Dil
    {
        return $this->dil;
    }

    public function setDil(?Dil $dil): self
    {
        $this->dil = $dil;

        return $this;
    }
}
