<?php

namespace App\Entity;

use App\Repository\FormKayitRepository;
use Doctrine\ORM\Mapping as ORM;

/**
 * @ORM\Entity(repositoryClass=FormKayitRepository::class)
 */
class FormKayit
{
    /**
     * @ORM\Id
     * @ORM\GeneratedValue
     * @ORM\Column(type="integer")
     */
    private $id;

    /**
     * @ORM\Column(type="boolean", nullable=true)
     */
    private $okuma;

    /**
     * @ORM\Column(type="datetime")
     */
    private $tarih;

    /**
     * @ORM\Column(type="text")
     */
    private $kayit;

    /**
     * @ORM\ManyToOne(targetEntity=Form::class, inversedBy="formKayit")
     * @ORM\JoinColumn(nullable=false)
     */
    private $form;

    public function getId(): ?int
    {
        return $this->id;
    }

    public function getOkuma(): ?bool
    {
        return $this->okuma;
    }

    public function setOkuma(?bool $okuma): self
    {
        $this->okuma = $okuma;

        return $this;
    }

    public function getTarih(): ?\DateTimeInterface
    {
        return $this->tarih;
    }

    public function setTarih(\DateTimeInterface $tarih): self
    {
        $this->tarih = $tarih;

        return $this;
    }

    public function getKayit(): ?string
    {
        return $this->kayit;
    }

    public function setKayit(string $kayit): self
    {
        $this->kayit = $kayit;

        return $this;
    }

    public function getForm(): ?Form
    {
        return $this->form;
    }

    public function setForm(?Form $form): self
    {
        $this->form = $form;

        return $this;
    }
}
