<?php

namespace App\Form;

use App\Entity\Urun;
use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\FormBuilderInterface;
use Symfony\Component\OptionsResolver\OptionsResolver;

class UrunType extends AbstractType
{
    public function buildForm(FormBuilderInterface $builder, array $options)
    {
        $builder
            ->add('dilgrup')
            ->add('adi')
            ->add('urunkodu')
            ->add('grupkodu')
            ->add('altbaslik')
            ->add('varyantDurum')
            ->add('grupDurum')
            ->add('stok')
            ->add('gosterim')
            ->add('barkod')
            ->add('kargoVerilis')
            ->add('minSiparis')
            ->add('maxSiparis')
            ->add('metin')
            ->add('alis')
            ->add('fiyat')
            ->add('fiyat2')
            ->add('fiyat3')
            ->add('fiyat4')
            ->add('fiyat5')
            ->add('indirimDurum')
            ->add('kdvDurum')
            ->add('indirimTip')
            ->add('indirim')
            ->add('havaleIndıirimDurum')
            ->add('havaleIndirimTip')
            ->add('havaleIndirim')
            ->add('kdv')
            ->add('kargoFiyat')
            ->add('resimler')
            ->add('resimlerBaslik')
            ->add('dosyalar')
            ->add('dosyalarBaslik')
            ->add('seo')
            ->add('title')
            ->add('keywords')
            ->add('description')
            ->add('ozellikler')
            ->add('firsatlar')
            ->add('n11')
            ->add('hb')
            ->add('ty')
            ->add('gg')
            ->add('goruntuleme')
            ->add('sepetClick')
            ->add('dil')
            ->add('kategori')
            ->add('marka')
            ->add('stokTur')
            ->add('paraBirimi')
        ;
    }

    public function configureOptions(OptionsResolver $resolver)
    {
        $resolver->setDefaults([
            'data_class' => Urun::class,
        ]);
    }
}
